Orthocare Client Portal - Bug #12178

Assessment detail page - Media section - Images -- should have proper border & aligned
12/27/2024 02:48 PM - priyanka Sharma

Status: Closed Start date: 12/27/2024
Priority: Normal Due date:

Assignee: Shan Ul Habib % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Want to know more about symptoms? Start again

History

#1 - 12/30/2024 06:10 PM - Shan Ul Habib

- Status changed from New to Feedback

If images shift to new line border will not look good I think we should not add border here.

#2 - 12/30/2024 07:30 PM - Shan Ul Habib

- Status changed from Feedback to Resolved

border added for images.

#3 - 12/31/2024 10:52 AM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202412271447-u0Oruh.png 209 KB 12/27/2024 priyanka Sharma

04/19/2025 1/1



http://www.tcpdf.org

